footer{background-color:#223369;padding:6%;padding-top:3%;font-family:"roboto";font-size:17px;}
.container-fluid-footer{padding-left:15px;padding-right:15px;}
#logos_accesos_footer_container{margin-bottom:4%;}
#logos_accesos_footer{color:#FFFFFF;font-size:30px;}
#logos_accesos_footer_av{color:#FFFFFF;font-size:30px;}
#logos_accesos_footer_ps{color:#FFFFFF;font-size:30px;}
.logos_accesos_footer_container{margin-bottom:4%;}
.logos_accesos_footer{color:#FFFFFF;font-size:30px !important;}
#container_accesos{border-bottom:1px solid #697fc5;}
#menu_footer{padding-top:2%;margin-right:3%;}
#titulo_footer{color:#98a1bf;font-family:'Roboto', sans-serif!important;}
.titulo_footer{color:#98a1bf;font-family:'Roboto', sans-serif!important;}
#logo_upcttv{width:72px;}
#enlaces_footer{color:#c5cbdc;font-family:'roboto', sans-serif!important;font-size:13.6px!important;}
#enlaces_logo{color:#c5cbdc;margin-left:5px;}
.enlaces_footer{color:#c5cbdc;font-family:'roboto', sans-serif!important;font-size:13.6px!important;}
.enlaces_logo{color:#c5cbdc;margin-left:5px;}
#columna_menu_footer{border-bottom:1px solid #697fc5;padding-top:5%;}
.columna_menu_footer{border-bottom:1px solid #697fc5;padding-top:5%;}
#contenido_footer{max-width:1600px;}
#logo_upct_footer{margin-bottom: 25px;margin-top:30px;/*max-width:300px;*/} 
.logo_escuelas{width:52px;}
.social_media{color:#98a1bf;}
#redes_sociales{margin-top:80px;}
.social_media:hover{color:white;}
a#enlaces_logo:hover{text-decoration:none;color:white;}
a.enlaces_logo:hover{text-decoration:none;color:white;}
a.enlaces_logo:focus{text-decoration: none;color: white;}
a#enlaces_footer:hover{text-decoration:none;color:white;}
a.enlaces_footer:hover{text-decoration:none;color:white;}
a.enlaces_footer:focus{text-decoration: none;color: white;}
#pie_footer{padding-top:4%;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{border-top:none;padding:4px 10px 4px 0px;vertical-align:middle;}
/*td{line-height:0.8em!important;}*/
@media (min-width:768px){#columna_menu_footer{border-left:1px solid #697fc5;border-bottom:none;padding-top:0;}
.columna_menu_footer{border-left:1px solid #697fc5;border-bottom:none;padding-top:0;}
#logos_accesos_footer_container{margin-bottom:1%;}
.logos_accesos_footer_container{margin-bottom:1%;}
footer{padding:1%;padding-top:1%;}
#pie_footer{padding-top:0%;}
.logos_accesos_footer_container_movil{display:none;}}
@media (max-width: 768px) {.enlaces_logo{text-shadow: transparent; color: transparent; text-decoration: none;}
.logos_accesos_footer_container{display:none;}}